.header-section .navbar .navbar-collapse .navbar-nav li {
  text-align: center;
}
.tp-caption{
  color: #092a48;
}
.subPage .header-section .top-bar{
  padding: 0 30px;
}
body > header > div.container > nav > div > div.collapse.navbar-collapse.navbar-right > ul > li > a{
	font-size: 16.5px;
}
body > header > nav > div > div.collapse.navbar-collapse.navbar-right > ul > li > a{
	font-size: 16.5px;
}
body > header > div > div > div > div > div > div.col-md-8 > div{
	 padding: 0 30px;
}
.imag{
	max-width: 100%;
}
.imag2{
	max-width: 100%;
	height: 250px;
}
.imag3{
	width: 300px;
	height: 250px;
}
.owl-theme .owl-nav [class*=owl-]{
	display: none;
}
.owl-theme .owl-dots .owl-dot span{
	display: none;
}
.section-title p{
	text-align: left;
}